Subject: Re: how do I resolve this merge manually + mergetool bug

From: Charles Bailey <[email-masked]>
Date: Tue, 24 Feb 2009 07:47:27 +0000

On Tue, Feb 24, 2009 at 01:04:23AM -0500, Caleb Cushing wrote:
> regardless of mergetools problems I'd like to know how to fix this
> merge without mergetool.

I see you've now resolved this without mergetool, I'll look at adding
a test case to mergetool and see how easy it is to get it to handle
this case better.

-- 
Charles Bailey
http://ccgi.hashpling.plus.com/blog/